How to install libosl-dev on Debian 9 (Stretch)